* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #222;
}
.box {
    width: 400px;
    height: 400px;
    /* border: 2px solid black; */
    background-color: greenyellow;
    position: absolute;
    top: calc(50% - 200px);
    left: calc(50% - 200px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}


.wrap {
    width: 450px;
    height: 500px;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    flex-direction: column;
    position: absolute;
    top: calc(50% - 450px);
    left: calc(50% + 450px);
    border-bottom-left-radius: 25px;
    border-top-right-radius: 25px;
    box-shadow: 0px 0px 15px 10px red;
}